Bug 121359 - kernel-2.6.5-1.332+ die on em64t box
Summary: kernel-2.6.5-1.332+ die on em64t box
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-20 18:41 UTC by Bill Nottingham
Modified: 2014-03-17 02:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 21:09:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-04-20 18:41:23 UTC
As soon as userspace starts, the machine dies.

On UP, it's a recursive panic that scrolls way off the screen.

On SMP, you get an oops + NMI lockup; if you turn off the NMI
watchdog, it recurses and then triple faults.

Happens with both 332 and 338.

Comment 1 Gene Czarcinski 2004-04-22 14:32:01 UTC
I am getting this on a UP with 332.  326 is OK

Comment 2 Dave Jones 2004-06-15 00:39:34 UTC
how are things with the current kernel ?


Comment 3 Bill Nottingham 2004-06-28 21:09:49 UTC
2.6.6-1.4<somethingorother> works.


Note You need to log in before you can comment on or make changes to this bug.